@media (max-width: 1024px) {
	.wrap {
		width: calc(100vw - 60px);
		max-width: none;
	}

	#header-nav {
		margin-left: 0;
	}

	#header-nav > ul {
		border-radius: 12px 0 0 12px;
	}
	#header-nav > ul > li > a {
		margin: 3px;
		padding: 3px;
		font-size: 14px;
	}

	header .social {
		top: 12px;
	}

    #kzgwonline-banner {
        font-size: 16px;
    }

}

@media (max-width: 768px) {
	#mobile-nav-button {
		display: block;
	}

	#header-nav {
		display: none;
	}

	.wrap .image-wrap,
	.wrap .wp-caption {
		float: none!important;
		display: block;
		margin: 0 auto 20px auto;
	}
	.wrap .image-wrap img {
		float: none!important;
		margin: 0 auto;
		display: block;
	}

	div.search-form {
		position: fixed;
		top: -54px;
	}
	.show-search-form div.search-form {
		top: 0;
	}
	.show-search-form #mobile-nav-button {
		opacity: 0;
	}

	header .social {
		display: none;
	}

    #kzgwonline-banner {
        right: auto;
        left: 0;
    }
}

@media (max-width: 640px) {
	#footer-search-button {
		display: none;
	}

	#footer-container .footer-list {
		display: none;
	}
	#footer-note {
		margin-top: 0;
		padding: 0;
	}
	#footer-container hr {
		display: none;
	}

	#header-title {
		width: auto!important;
		font-size: 26px!important;
		top: 10px;
		right: 60px;
	}

	#header-logo {
		left: 10px;
		right: 0;
		bottom: 10px;
		top: auto;
		min-height: 60px;
		max-height: 100px;
		height: 20vw;
		background-position: right bottom;
	}

	#section-page input[type=submit],
	a.button,
	body:not(.home) a.more-link,
	body:not(.home) a.read-more {
		padding: 5px 10px!important;
		font-size: 16px!important;
	}

	.section-archive-content .image-caption {
		margin: 10px 0;
		width: 100%;
	}

	#section-page input[type=text],
	#section-page input[type=email],
	#section-page input[type=password],
	#section-page textarea {
		width: calc(100% - 16px);
	}

	#section-page .form-col {
		float: none;
		width: 100%;
	}

	#section-page input[type=submit] {
		margin: 0;
		float: right;
	}

	.pdf-list .pdf-result > span {
		padding: 10px;
	}
	.pdf-list .pdf-result ul li {
		margin-right: 0;
	}
	.pdf-list .pdf-result ul li a {
		line-height: 25px;
	}
	.pdf-list .pdf-result ul li a.icon:after {
		width: 25px;
		height: 25px;
		margin-left: 10px;
	}
	.pdf-list .pdf-result ul li a.read {
		display: none;
	}

}
